/*
                    Endeavour Image Browser Image Viewer
 */

#ifndef IMBR_IMG_VIEW_H
#define IMBR_IMG_VIEW_H

#include <gtk/gtk.h>
#include "imbr.h"


extern void EDVImbrImgViewClear(edv_imbr_struct *imbr);
extern void EDVImbrImgViewLoad(
	edv_imbr_struct *imbr, const gchar *path, gint thumb_num
);


#endif	/* IMBR_IMG_VIEW_H */
